

close_pane_hover();
$('#menu_item_row_<%= @menu_item.id %>').next(".receptable_position:first").remove();
$('#menu_item_row_<%= @menu_item.id %>').replaceWith("<%= escape_javascript(render(@menu_item))%>");
$('#menu_item_show').replaceWith("<%= escape_javascript(render(:partial => "show"))%>");

initialize_menu_items();




